## backbone-dirty.js 1.1.2

=== debian/changelog ===
backbone-dirty.js (1.1.2-3) unstable; urgency=low

  * Install backbone-dirty.js to /usr/lib/nodejs/

 -- David Paleino <dapal@debian.org>  Sat, 29 Oct 2011 19:18:31 +0200

backbone-dirty.js (1.1.2-2) unstable; urgency=low

  * Compliance to Debian Javascript Policy

 -- David Paleino <dapal@debian.org>  Sun, 16 Oct 2011 00:25:57 +0200

backbone-dirty.js (1.1.2-1) unstable; urgency=low

  * Initial release (Closes: #644872)

 -- David Paleino <dapal@debian.org>  Sun, 09 Oct 2011 23:44:07 +0200
