=== debian/control ===
Source: backbone-dirty.js
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>
Build-Depends:
 debhelper (>= 8~)
 , dh-buildinfo
Standards-Version: 3.9.2
Homepage: https://github.com/developmentseed/backbone-dirty
Vcs-Git: git://git.debian.org/collab-maint/backbone-dirty.js.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/backbone-dirty.js.git;a=summary

Package: node-backbone-dirty
Architecture: all
Depends:
 ${misc:Depends}
 , libjs-backbone
 , libjs-underscore
 , node-dirty
 , nodejs
Description: server-side overrides for Backbone to use node-dirty
 Backbone-Dirty is a set of server-side overrides for Backbone, so that it
 uses node-dirty for Model persistence.
